/* web */
@import url(/scp/web/css/theme.css);
body {
	color 				: #464646;
	font-size 			: 8pt;
}

table#stnTable {
	width				: 100%;
	border-collapse		: collapse;
}

td#contentTD {
	padding				: 2px;
}
a:link, a:visited {
	text-decoration 	: none;
	color				: #348AB1;
}
a:active, a:focus {
	outline				: 0;
}
a:hover {
	text-decoration		: underline;
}
a:active {
	outline				: none;
}
a.stnIconLnk {
	display 		 	: inline-block;
	height				: 12px;
	background-color 	: transparent;
	background-repeat	: no-repeat;
	background-position : 0 0;
	margin				: 0 5px;	
}
a.stnIconLnk:hover {
	background-position : 0 -12px;
}
body.subpage #contentCont {
	border				: 0;
	margin				: 0;
	overflow			: visible;
	text-align			: left;
}

#support {
	text-align			: left;
	padding-top			: 10px;
}
#contentCont2 {
	clear				: both;
	border				: 0;
	margin				: 0;
}

#topLeft {
	border				: 0;
	margin				: 0;
}
#topRight	{
	border				: 0;
}
#adCol {
	z-index				: 2;
	border				: 0;
}
iframe {
	margin 				: 0;
	
}

#cc2Left {
	width				: 468px;
	margin-top			: 10px;
	overflow			: visible;
	float				: left;
}
textarea#msgBody.msgBodyWide {
	width				: 450px;
}
#cc2Right {
	float				: right;
	width				: 311px;
	margin-top			: 10px;
}
.stn_component_wrap {
	border				: 1px solid #E1E1E1;
	margin-top			: 10px;
	background			: white url(/images/background-sp-secondary01.gif) 0 0 repeat-x;
}
#topCrumb {
	font-family			: Arial;
	font-size			: 11px;
	text-align			: right;
	background			: transparent;
	border				: 0;
}
#topCrumb .styleA {
	color				: #358AB1; 
	font-weight			: normal;
}
.searchLink{	
	padding-right:		2px;
	margin:				0;
}


#playIcon{
	vertical-align:		bottom;
}

#stnIcons {
	border				: 0;
	padding-right		: 5px;
}

a.lnk {
	color				: #358AB1; 
	font-weight			: normal;
	text-decoration 	: none;
}

#station_stats {
	border				: 0;
	margin				: 0;
	padding				: 0;
}
table#stats_table {
	width				: 174px;
	border				: 0;
	margin				: 0;
	padding				: 0;
	table-layout		: fixed;
}
table#stats_table_wrap {		
	margin				: 0;
	padding				: 0;
}
table#stats_table td,
table#stats_table_wrap td {
	vertical-align		: top;
	color				: #757575;
	font-size			: 11px;
	font-weight			: bold;
}
div#station_info {
	margin				: -2px 0 0 0;
	padding				: 8px 0 0 5px;
	border:				none;
	position			: relative;
}
div#scheduler 
{
	position			: absolute;
	display				: none;
	right				: 0;
	top					: 15px;
	height				: 200px;
	width				: 300px;
	background			: #E9E9E9;
	border				: 1px solid #808080;
	border-width		: 1px 2px 2px 1px;
	z-index				: 20;
	padding				: .25em;
	text-align			: center;
	font-weight			: bold;
}	
ul#stnTabs 	{
	list-style			: none;
	float				: left;
	margin				: 5px 0 0 0;
	position			: relative;
	z-index				: 20;
	padding				: 0;
}	
#stnTabs li {
	float				: left;
	background			: transparent url(/web/img/bg/sprites_tabs.png) no-repeat right -80px;
	margin-right		: 1px;
}
#stnTabs li a.lnk {
	font-size			: 11px;
	padding				: 10px 20px 0 20px;
}
#stnTabs li a:link, #stnTabs li a:visited {
	float				: left;
	background			: transparent url(/web/img/bg/sprites_tabs.png) no-repeat 0 0px;
	height				: 22px;
	color				: #3f3f3f;
	text-transform		: uppercase;
	font-weight			: bold;
}	
#stnTabs li.onTab {
	background			: transparent url(/web/img/bg/sprites_tabs.png) no-repeat right -120px;
}	
#stnTabs li.onTab a {
	background			: transparent url(/web/img/bg/sprites_tabs.png) no-repeat left -40px;
}

.stn_hdr {
	margin-top			: -1px;
	margin-left			: -1px;
	font-size			: 12px;
	padding-right		: 1em;
	height				: 33px;
	background			: transparent url(/web/img/bg/content_box_hdr_med.png) no-repeat scroll 0 100%;
}

div.try_stn {
	margin				: 0;
	padding				: 0;
}
div.stn_desc {
	margin				: 0 0 5px 0;
}
#comments_bar_wrap  {
	display:			none;
}	
.stn_text,
#np_bar,
#comments_bar {
	overflow			: hidden;
	white-space			: nowrap;
	padding				: 8px 0 0 10px;
	font-size			: 12px;
	font-weight			: bold;
	font-family			: Arial;
	color				: #707070;
}	

#comments_bar{
	color				: #454545;
}
#messageBox {
	overflow			: visible;
	background-image	: url(/images/bg-shoutbox2.jpg);
	border:				none;
}

#shoutWrap {
	margin-left 		: 3px;
}
#comments_contents {
	border 				: 0;
	margin				: 0;
	padding				: 1em;
	font-size			: 12px;
	color				: #707070;
	min-height			: 100px;
	overflow			: auto;
}
#comments_contents ul {
	list-style			: disc;
	margin 		: 1em 0 1em 1em;
}
#comments_contents ol {
	list-style			: decimal;
	margin 		: 1em 0 1em 1em;
}
#np_track {
	white-space			: nowrap;
	overflow			: hidden; 
	padding-left		: .5em;
	display				: inline;
	color				: #454545;
}
#np_wrap, #now_playing {
	border				: none;
}
#np_tabs {
	padding				: 0;
}

/* advertising units */
.adv300x250 {
	border				: 0px; 
	width				: 300px;
	height				: 250px;
	margin-bottom		: 10px;
}	
.adv300x70 {
	border				: 1px red;
	background			: black; 
	width				: 300px;
	height				: 70px;
	margin-top			: 10px;
}	
.adv160x600 {
	border				: 0px; 
	width				: 160px;
	height				: 600px;
	float				: right;
}		
.adv130x195 {
	border				: 0px; 
	width				: 130px;
	height				: 195px;
}
.adv88x31 {
	border				: 0px; 
	width				: 88px;
	height				: 31px;
}
.norm_blue {
	text-decoration	: none;
	font-weight		: normal!important;
	color			: #358AB1;	
}
#station_stats #dj {
	display: block;
	word-wrap: break-word;
}
.norm_gray {
	text-decoration	: none;
	font-weight		: normal!important;
	color			: #757575;
}
.stn_desc {
	padding			: 0;
	margin			: 5px 5px 0 0;
	font-size		: 11px;
	font-family		: Arial;
	font-weight		: normal;
	color			: #FFFFFF;
}
#location {
	width			: 110px;
	word-wrap		: break-word;
}
.stn_desc_wide {
	padding			: 0;
	margin			: 5px;
	font-size		: 11px;
	font-family		: Arial;
	color			: #757575;
	width			: 450px;
	word-wrap		: break-word;
	overflow		: auto;
}
.stn_divider {
	color			: #E9E9E9;
	display			: block;
	margin			: .25em 0;
}
#cancelLink {
	visibility		: hidden;
}
#modeWrap {
	clear				: left;
	border				: 0;
	background			: #D4EDF5;	
	height				: 30px;
	padding				: 1em 0 0 1em;
	
	-moz-border-radius	: 0px 5px 0px 0px;  
	-webkit-border-top-left-radius		: 0px;
	-webkit-border-top-right-radius		: 5px;
	-webkit-border-bottom-left-radius	: 0px;
	-webkit-border-bottom-right-radius	: 0px;
	-khtml-border-top-left-radius		: 0px;
	-khtml-border-top-right-radius		: 5px;
	-khtml-border-bottom-left-radius	: 0px;
	-khtml-border-bottom-right-radius	: 0px;    
	
}
#tabContent0, #tabContent1, #tabContent2 {
	border				: 0;
	background  		: #D4EDF5;
	-moz-border-radius	: 0px 0px 5px 5px;
	-webkit-border-top-left-radius		: 0px;
	-webkit-border-top-right-radius		: 0px;
	-webkit-border-bottom-left-radius	: 5px;
	-webkit-border-bottom-right-radius	: 5px;
	-khtml-border-top-left-radius		: 0px;
	-khtml-border-top-right-radius		: 0px;
	-khtml-border-bottom-left-radius	: 5px;
	-khtml-border-bottom-right-radius	: 5px;   
}

#tabContent1, #tabContent2 {
	display	  			: none;
}
#np_bar_wrap {
	clear	: left;
	border-top:	1px solid #348AB1;
	height:		5px;
	overflow	: hidden;
}
div.imageWithOverlay div.playIconOverlay {
	border			: 0;
}

#largeImgWrap {
	border	 	: 0;
}

#playIconGrayOverlayLrg {
	position	: absolute;
	top			: 1px;
	left		: 0;
	margin		: 10px;
	padding		: 0;
	background	: transparent url(/web/img/bg/opa-blk-50.png) repeat 0 0;
	width		: 275px;
	height		: 155px;
	visibility	: hidden;
	z-index		: 2;
}

.icon {
	position	: absolute;
	left		: 0px;
	top			: 0px;
	display		: block;
	width		: 275px;
	height		: 155px;
	z-index		: 3;
}
#largeImgWrap .playIconImg  {
	position	: absolute;
	left		: 110px;
	top			: 68px;
}

#np_bar_wrap {
	clear	: left;
}

div.legal_links {
	clear		: left;
	text-align	: center;
	margin 		: 20px 0 15px 0;
}

div#shoutWrap {
    top: -12px;
}

div.box_TalkToMe {		/* Background is switched to the DJ profile image, if they have one */
	margin: 0 0 0 10px;
	height: 195px;
	width: 100%;
	position: relative;
	background: transparent url(/images/defaults/userdata/userlogo276x155.jpg) bottom left no-repeat;
}

div.box_TalkToMe a {
	display: block;
	position: absolute;
	top: 0;
	right: 20px;
	z-index: 10;
	width: 222px;
	height: 168px;
	background: transparent url(/scp/web/images/shoutout_bubble_lg.png) top right no-repeat;
	padding: 42px 0 0 0;
	text-align: center;
}
div.box_TalkToMe a:hover {
	text-decoration: none;
}
div.box_TalkToMe h4 {
	font-weight: normal;
	font-size: 16px;
}

div.box_TalkToMe a.disabled, div.box_TalkToMe a.disabled h4{
	color: #ccc;
}

#also_try, #onair{
	background-image: none;
	padding: 0;
}

.module .edit{
	margin: 10px;
}